\section{Apendix}
\begin{figure}
	\includegraphics[scale=0.6]{rawdata_cu_n_pt.pdf}
	\caption{rawdata of $R_{Cu}$ in liquid nitrogen, temperature measured with platinum }
	\label{fig:raw_cu_n_pt}	
\end{figure}

\begin{figure}
	\includegraphics[scale=0.6]{rawdata_si_he_pt.pdf}
	\caption{rawdata of $R_{Si}$ in liquid helium, T measured with platinum}
	\label{fig:raw_si_he_pt}
\end{figure}


\begin{figure}
	\includegraphics[scale=0.6]{rawdata_si_n_pt.pdf}
	\caption{rawdata of $R_{Si}$ in liquid nitrogen, T measured with platinum}
	\label{fig:raw_si_he_pt}
\end{figure}


\begin{figure}
	\includegraphics[scale=0.6]{trans_rawdata_si_n_pt.pdf}
	\caption{rawdata of $R_{Si}$ in liquid helium, T measured with platinum}
	\label{raw_si_he_pt}
\end{figure}

\begin{figure}
	\includegraphics[scale=0.6]{Si_1R_T_n.pdf}
	\caption{1/R-T plot of Silicon in liquid helium, T measured with platinum}
	\label{fig:n_1R}
\end{figure}